body {font-family:arial;
      font-size:20px;}

#fondo {z-index:-1;
        position:fixed; 
        width:80%;
        height:80%;}


#contenedora {width:80%;
             text-align:center;
             color:black;
             margin:auto;                   
             background-color:rgb(255,255,255);
              /*background-color:rgb(72,62,115);*/
             position:relative;}

#menu {width:55%;
       padding-top: 18px;
}


.miFoto {
     width: 19%;
     float:left;
     margin-left:14px;
     margin-right:17px;
     margin-top:13px;
     margin-bottom: 6px;
}


.nombre {
    text-align: left;
    padding-top: 27px;
}

.template {
      width: 66%;
      margin-top:13px;
}

nav li{
    width:88%;
    padding:5px 10px;
    border-bottom:4px solid white;
    /*background-color:purple;*/
    background-color:rgb(93,35,105);
    color:#fff;} 

nav li:hover{
    background-color:white;
    color:rgb(93,35,105);
    }

.x {text-decoration:none;
    font-size: 2.26vw;
    display:block;
    border-bottom:4px solid white;
    background-color:rgb(93,35,105);
    color:white;}

.x:hover {background-color:white;
         color:rgb(158,94,171);
         }


.bloques{
        /*margin-top: 8vh;  
        margin-bottom: 8vh;*/ 
       padding-top: 1.2vh;  
       padding-bottom: 1.2vh;   
   }

h1 {
     color:black;
     font-size:26px;
     margin-bottom:2.3vw;}

h2 { text-align:left;
     color:black;
     font-size:19px;}


h3 {text-align:center;
     font-size:19px;}     


p {font-family:arial;
   font-size:14pt;
   text-align:left;
   margin-left:30px;
   margin-right:30px;}

.texto1 {
   font-size:22px;
   margin-top:2vh;
   margin-left:12px;
   /*margin-bottom:18px;*/
}


.descripcion {
   /* padding-bottom:12.4vh;
      padding-bottom:7vw;*/
      padding-bottom:100px;
}

.descripciones {
   color: black;
}


hr {margin-top:10px;
    margin-bottom:10px;}

.morado {border-style: solid;
        border-color:rgb(122,63,134);
        /*border-color: #E2A9F3 #E2A9F3;*/
        padding:12px;
        margin-top:54px;
        margin-bottom:70px;
        margin-left:25px;
        margin-right:25px;
        clear:both;
      }
    
.izq {float:left;
     position: relative;
     margin-left:14px;
     margin-right:22px;
     }
     

#cuadrar {   
         margin-top: 10px;   
         margin-bottom: 7px;  
         margin-left:50px;
         margin-right:50px;
}

#cuadrar > div {
    display: inline-block;
}


.rrss{
    padding: 79px;
    opacity: 1;
    transition: .5s ease;
    backface-visibility: hidden;  
}


.gmail, .linkedin {
    height: 24%;
}


.gmail:hover{
    opacity: 0.6; 
}

.linkedin:hover {
    opacity: 0.6; 
}


td,tr{text-align:left;}


.depor {
    font-size:18px;
}

#autor  {font-size:16px;
        text-align:center;
        margin-top: 55px;
}



/* Pantallas de menos de 1200px de ancho */
@media screen and (max-width: 1200px) {

   #menu {
       /*width: 180px;
       height:90px;*/
       padding-top: 10px;
    }

    .x {
    border-bottom:3px solid white;
    }


   h1 {
       font-size:18px;
   }

   h2 {
       font-size:16px;
   }

    h3 {
       font-size:16px;
       margin-bottom:10px;
       padding-bottom:10px;
   }

    .descripcion {  
        padding-bottom:92px;
    }

   .texto1 {
      font-size:16px;
      /*padding-bottom: 5px;*/
   }

    p { 
        margin-left:9px;
        margin-right:9px;
    }
    
    .morado {
        margin: 29px 22px 35px 22px;
    } 
 
    .rrss{
      padding: 44px;
    }


     #autor {
        font-size:15px;
     }

}


@media screen and (max-width: 1000px) {
     .descripcion {
        padding-bottom:58px;
    }
}


@media screen and (max-width: 800px) {
  
   .x{
     border-bottom:2px solid white;
    }

    .descripcion {
       /*padding-bottom: 1.7vh;
         padding-bottom:6.5vw;*/
        padding-bottom:57px;
    }

    .nombre {
       padding-top: 21px;
   }


    .texto1 {
      font-size:11px;
   }

   .morado {
        margin:12px 12px 25px 12px;
        padding-top: 1px;
    } 

    nav li{
       padding:2px 8px;
    }

   h1 {
       font-size:14px;
   }
   
    h2 {
       font-size:12px;
    }

    h3 {
       font-size:14px;
       margin-bottom:10px;
       padding-bottom:10px;
    }

    p { 
        font-size: 10px;
        margin-left:5px;
        margin-right:5px;
    }

    .izq {
        width:19px;
        height:19px;
     }

    .rrss{
      padding: 33px;
    }


    #autor  {
          margin-top: 35px;
    }

}


@media screen and (max-width: 700px) {
    .descripcion {
         /*padding-bottom:6.2vw;*/
         padding-bottom:47px;
    }

    p { 
        font-size: 8px;
    }

    .depor {
    font-size:14px;
    }

}

@media screen and (max-width: 600px) {
   h1 {
       font-size:12px;
   }

   .descripcion {
        /*padding-bottom:6vh;*/
         padding-bottom:32px;
   }

}


@media screen and (max-width: 530px) {
     .descripcion {
         /*padding-bottom:2vh;*/
           padding-bottom:8px;

   }
}
